当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 8.10 安装 spring问题
帖子发表于 : 2008-11-06 19:40 
头像

注册: 2008-01-23 15:16
帖子: 484
地址: Earth
送出感谢: 0 次
接收感谢: 0 次
http://spring.clan-sy.com/wiki/Ubuntu_i ... nformation

官方网站地址去了

代码:
gksudo gedit /etc/apt/sources.list.d/springproject.list


复制8.10的源
deb http://ppa.launchpad.net/spring/ubuntu intrepid main
deb-src http://ppa.launchpad.net/spring/ubuntu intrepid main

代码:
sudo apt-get update

sudo apt-get install spring spring-maps-default


之后就出现下列提示

代码:
lee@sonic:~$ sudo apt-get install spring spring-maps-default
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  spring: 依赖: spring-lobby-springlobby 但是它将不会被安装 或
                  spring-lobby
          推荐: spring-mods 但却无法安装它
E: 无法安装的软件包


我的神啊!到底为什么?听说这个游戏非常不错一直想安装的。


_________________
WA L L•E (Waste Allocation Load Lifter Earth-Class)

EVE...............................ing @.@


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译